Subject: EPOS Microsoft Teams Rooms Training Session II & Live Q&A w/Microsoft July 28th
From: "Jurate Beniulyte (JUBT)" <[email-masked]>
Cc: "Imre Csuri (IMCS)" <[email-masked]>, "Thomas Kyhn (THKY)" <[email-masked]>
Date: Mon, 18 Jul 2022 10:39:32 +0000

Dear all,

Thank you for actively watching ‘EPOS Microsoft Teams Rooms Training Session I’.

I’m pleased to announce that second training, ‘EPOS Microsoft Teams Rooms Training Session II’, is now available on demand, here<https://epos.showpad.biz/webapp2/spaces/6742145b90b099a96368de94cc370071?materialisedPath=%2F7843b4523ecc64d16dad3043505d6190ec0dff4ad22f6d039ce2a76a543c9b10%2F7843b4523ecc64d16dad3043505d6190162117ec20f8d6250161d370356bcd13%2F7843b4523ecc64d16dad3043505d61908a214209645da09e7ff0f958299e0156%2F> -> EPOS ShowPad: Shared Spaces > EPOS Commercial Training Space on Showpad > Commercial Training Presentations > 2022 Commercial training Webinars. In the Session II you will learn how to sell together with Microsoft & EPOS via end-customer and channel teams.

Once you have completed Session I and Session II (both are available on demand under EPOS training catalogue, ref. attached) – you are invited to a live Q&A on July 28th 15.00h CET. RSVP the attached invite to join our joint live Q&A session with Microsoft DPS and DPSS teams and EPOS Alliances team.

Note: Session I and Session II is a prerequisite prior to joining a live Q&A Session III.

Thank you and looking forward to hear your feedback.

On behalf of Immy and Jurate,

Best regards
Jurate Beniulyte
Director, Strategic Alliances, Business Development
+45 25 52 58 96
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/enterprise/meeting-rooms/solutions-for-meeting-rooms>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

Subject: EPOS & MSFT: Live Q&A
From: "Imre Csuri (IMCS)" <[email-masked]>
To: "Imre Csuri (IMCS)" <[email-masked]>, Thomas Hall <[email-masked]>, Mohammed Khalifa <[email-masked]>, "Jurate Beniulyte (JUBT)" <[email-masked]>
Date: Mon, 20 Jun 2022 09:26:10 +0000

________________________________________________________________________________

Microsoft Teams meeting

Join on your computer or mobile app

Click here to join the meeting<https://eur01.safelinks.protection.outlook.com/ap/t-59584e83/?url=https%3A%2F%2Fteams.microsoft.com%2Fl%2Fmeetup-join%2F19%253ameeting_ZmU4MDYwNTItMjQxZC00Y2Y0LWI3MzAtZGRlZjMxYmQ0ODc2%2540thread.v2%2F0%3Fcontext%3D%257b%2522Tid%2522%253a%25229bf8c7a8-e008-49a7-9e43-ab76976c4bf8%2522%252c%2522Oid%2522%253a%252220eaa455-9988-4fc4-8556-c93f5c9358e3%2522%257d&data=05%7C01%7Cjubt%40eposaudio.com%7C7798fdc7bed448fecfd408da529ee88f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637913139706593794%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=A7AobkgdCDpEb09a%2BnaJ0bNbrLDAeccX5y9l%2FqwC4MM%3D&reserved=0>

Or join by entering a meeting ID
Meeting ID: 372 625 765 351
Passcode: Qd2DnK

Join with a video conferencing device

[email-masked]<mailto:[email-masked]>

Video Conference ID: 124 205 102 5

Alternate VTC instructions<https://www.webex.com/msteams?confid=1242051025&tenantkey=demant&domain=m.webex.com>

Learn More<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Faka.ms%2FJoinTeamsMeeting&data=05%7C01%7Cjubt%40eposaudio.com%7C7798fdc7bed448fecfd408da529ee88f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637913139706750046%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=QOltMJ0lyLMObx4bN8HMVwjpdVQnR2vqI%2FFJT1%2BIqbk%3D&reserved=0> | Meeting options<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fteams.microsoft.com%2FmeetingOptions%2F%3ForganizerId%3D20eaa455-9988-4fc4-8556-c93f5c9358e3%26tenantId%3D9bf8c7a8-e008-49a7-9e43-ab76976c4bf8%26threadId%3D19_meeting_ZmU4MDYwNTItMjQxZC00Y2Y0LWI3MzAtZGRlZjMxYmQ0ODc2%40thread.v2%26messageId%3D0%26language%3Den-US&data=05%7C01%7Cjubt%40eposaudio.com%7C7798fdc7bed448fecfd408da529ee88f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637913139706750046%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=zmskGVvNOTuisLRdq1o6yk%2Fh70Pz20lT1kh2K2m6VEs%3D&reserved=0>

________________________________________________________________________________

Subject: NEW training series: EPOS Microsoft Teams Rooms Training
From: "Jurate Beniulyte (JUBT)" <[email-masked]>
Cc: "Thomas Kyhn (THKY)" <[email-masked]>, "Imre Csuri (IMCS)" <[email-masked]>
Date: Fri, 20 May 2022 08:51:14 +0000

Dear all,

As you all know, EPOS became a Microsoft Managed Partner in the beginning of 2022. Provided this great achievement, EPOS has together with Microsoft, co-developed a new joint training series ‘EPOS & Microsoft Meeting Rooms (MTR) Training’.

It is a first training series consisting of 3 sessions to onboard you to Microsoft organization & abbreviations, MTR licenses & which EPOS devices work on which license, MTR on Android vs MTR on Windows (Session I); sales enablement tools and how to utilize them, Joint Marketing Funds and how to apply, Microsoft co-funded contacts in the channel & CTA (Session II), finally, closing with an the Open Mic Session co-hosted together with Microsoft (Session III).

Note: Session I and Session II is a prerequisite prior to joining a live Open Mic Session III.

Shortly after this email, you will receive Session I invites for EMEA, Americas and APAC recording viewing. You can watch the recording already now, calendar blocking is more of a reminder.

Recording and the slides are to be found under EPOS ShowPad: Shared Spaces > EPOS Commercial Training Space on Showpad > Commercial Training Presentations ) 2022 Commercial training Webinars here<https://epos.showpad.biz/webapp2/spaces/6742145b90b099a96368de94cc370071?materialisedPath=%2F7843b4523ecc64d16dad3043505d6190ec0dff4ad22f6d039ce2a76a543c9b10%2F7843b4523ecc64d16dad3043505d6190162117ec20f8d6250161d370356bcd13%2F7843b4523ecc64d16dad3043505d61908a214209645da09e7ff0f958299e0156%2F>.

Thank you and looking forward to hear your feedback.

On behalf of Immy and Jurate,

Best regards

Jurate Beniulyte
Director, Strategic Alliances, Business Development
+45 25 52 58 96

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://www.eposaudio.com/enterprise/meeting-rooms/solutions-for-meeting-rooms>

eposaudio.com<https://www.eposaudio.com/> · Follow us here

<https://www.facebook.com/eposenterprise>  <https://twitter.com/eposaudio>   <https://www.linkedin.com/company/eposaudio>   <https://www.instagram.com/eposaudio/>   <https://www.youtube.com/c/EPOSEnterprise>